@media (max-width:900px){
  .po74p62ciy60ke .pm61vdizhjmlb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rk4sdj184uz{justify-content:flex-start}
  .ueqpf2r,.o3qkfye1dfbu,.e9lfitcs2eyvg,.sqoywmhn1ct39,.e0a2n44f4x3i{grid-template-columns:1fr!important}
  .fscdh2ot{display:block!important;transform:none!important}
  .p3vkw3q5ktq .e9lfitcs2eyvg{grid-template-columns:1fr}
  .zei951by h2{font-size:34px}
}
@media (max-width:560px){
  .pm61vdizhjmlb{width:min(100% - 24px,1180px)}
  .ueqpf2r{padding:18px}
  .ywurz8e0icxd{padding:6px 7px;font-size:13px}
  .caux0plsgpmeo,.fscdh2ot,.ky4wyacex8o,.ke8af40hmtk1d,.n7v9nv93ay,.up92283u81f6n{padding:16px}
}
